a.at300b .at4-icon, a.at300m .at4-icon { 
display: none !important;
}

.tc-title-slide-text p.tc-green-button, .tc-title-slide-text p.tc-big-orange-button, .tc-title-slide-text2 p.tc-green-button, .tc-title-slide-text2 p.tc-big-orange-button {
	background: url("http://assets.tennantco.com/GlobalAssets/WaterStarAssets/images/tc-green-button-bg.png") repeat-x scroll center bottom #a9c700 !important;
}
.addthis_button {display: none !important;}
#tc-shareThis p.tc-orange-button {margin:15px 0 0 150px !important;}